"""
psycopg connection pool package
"""

# Copyright (C) 2021 The Psycopg Team

from .pool import ConnectionPool
from .pool_async import AsyncConnectionPool
from .errors import PoolClosed, PoolTimeout, TooManyRequests
from .version import __version__ as __version__  # noqa: F401

__all__ = [
    "AsyncConnectionPool",
    "ConnectionPool",
    "PoolClosed",
    "PoolTimeout",
    "TooManyRequests",
]
